Subject: (no subject)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 09:56:03 -0700 (PDT)

A rich white lawyer in Georgia decided that he wanted to throw a 
>  party and invited all of his buddies and neighbors. He also invited 
>  LeRoy, the token black guy in the neighborhood. The party was 
>  held around the pool in the backyard of the lawyers mansion. 
>  Everyone was having a good time drinking, dancing, eating shrimp, 
>  oysters, and BBQ, and flirting with the women. 
> 
>  At the height of the party the rich white lawyer dude said, "I have a 10ft 
>  man-eating gator in my pool and I'll give a million dollars to anyone who 
>  has the guts to jump in." The words were barely out of the rich white 
>  lawyer's mouth when there was a loud splash and everyone turned 
>  around and saw  Leroy in the pool!  Leroy was fighting the gator and 
>  kicking it's ass!  Leroy was jabbing the gator in the eyes with his 
>  thumbs, throwing punches, doing all kinds of stuff like head butts and 
>  choke holds, biting the gator on the tail and flipping the gator through 
>  the air like some kind of Japanese Judo Instructor. The water was 
>  churning and splashing everywhere. Both Leroy and the gator were 
>  screaming and raising hell. Finally Leroy strangled the 
>  gator and let it sink to the bottom like a K-mart goldfish. Leroy then 
>  slowly climbed out of the pool.  Everyone was just staring at him 
>  in disbelief. Finally, the rich white lawyer says, 
> 
>  "Well, Leroy, I reckon I owe you a million dollars." 
>  "No, that's okay. I don't want it," said Leroy. 
> 
>  The rich white lawyer insisted. "Man, 
>  I have to give you something. You won the bet. 
> 
>  How about half a million bucks then?" "No thanks.  I don't want it," 
>  answered Leroy. The white lawyer said, "Come on, I insist on giving 
>  you something. That was amazing.  How about a new Porsche and a 
>  Rolex and some stock options?"  Still, the brother said no.  So, the 
>  confused rich white lawyer said, "Well, Leroy, then what do you want?" 
> 
>  Leroy said, "I want the name of the son of a bitch who pushed 
>  me into the pool..."